BODY {
	BACKGROUND-COLOR: #ffffff
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
.t12a {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle; COLOR: #0101ff; PADDING-TOP: 3px; FONT-FAMILY: "新細明體", "Arial Unicode MS"; TEXT-ALIGN: center
}
.t12a A:link {
	COLOR: #0101ff; TEXT-DECORATION: none
}
.t12a A:visited {
	COLOR: #0101ff; TEXT-DECORATION: none
}
.t12a A:hover {
	COLOR: #0101ff; TEXT-DECORATION: underline
}
.t12a A:active {
	COLOR: #0101ff; TEXT-DECORATION: underline
}
.t12b {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12b A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.t12b A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.t12b A:hover {
	COLOR: #f74311; TEXT-DECORATION: none
}
.t12b A:active {
	COLOR: #f74311; TEXT-DECORATION: none
}
.t12b_hover {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 12px; COLOR: #f74311; PADDING-TOP: 2px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12b_hover A:link {
	COLOR: #f74311; TEXT-DECORATION: none
}
.t12b_hover A:visited {
	COLOR: #f74311; TEXT-DECORATION: none
}
.t12b_hover A:hover {
	COLOR: #f74311; TEXT-DECORATION: none
}
.t12b_hover A:active {
	COLOR: #f74311; TEXT-DECORATION: none
}
.time {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #898989; FONT-FAMILY: "新細明體", "Arial Unicode MS"; LETTER-SPACING: 1px
}
.search {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #808080; FONT-FAMILY: "新細明體", "Arial Unicode MS"; BACKGROUND-COLOR: #f8f8fa
}
.time {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #898989; FONT-FAMILY: "新細明體", "Arial Unicode MS"; LETTER-SPACING: 1px
}
.filled {
	BORDER-RIGHT: #c2c5ca 1px solid; BORDER-TOP: #c2c5ca 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #c2c5ca 1px solid; COLOR: #525252; BORDER-BOTTOM: #c2c5ca 1px solid; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.special {
	FONT-SIZE: 12px; COLOR: #d00000; PADDING-TOP: 3px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.special A:link {
	COLOR: #d00000; TEXT-DECORATION: none
}
.special A:visited {
	COLOR: #d00000; TEXT-DECORATION: none
}
.special A:hover {
	COLOR: #d00000; TEXT-DECORATION: underline
}
.special A:active {
	COLOR: #d00000; TEXT-DECORATION: underline
}
.breaknews {
	BORDER-RIGHT: #d94140 1px solid; BORDER-TOP: #d94140 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 13px; COLOR: #0101ff; PADDING-TOP: 4px; BORDER-BOTTOM: #d94140 1px solid; FONT-FAMILY: "新細明體", "Arial Unicode MS"; LETTER-SPACING: 1px
}
.breaknews A:link {
	COLOR: #0101ff; TEXT-DECORATION: none
}
.breaknews A:visited {
	COLOR: #0101ff; TEXT-DECORATION: none
}
.breaknews A:hover {
	COLOR: #0101ff; TEXT-DECORATION: underline
}
.breaknews A:active {
	COLOR: #0101ff; TEXT-DECORATION: underline
}
.newsquote {
	FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 5px; FONT-FAMILY: "新細明體", "Arial Unicode MS"; LETTER-SPACING: 1px; TEXT-ALIGN: center
}
.bordertagbloc {
	BORDER-RIGHT: #c5c5c5 1px solid; BORDER-LEFT: #c5c5c5 1px solid; BORDER-BOTTOM: #c5c5c5 1px solid
}
.maintag {
	FONT-SIZE: 12px; COLOR: #5d5d5d; PADDING-TOP: 4px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.maintag A:link {
	COLOR: #5d5d5d; TEXT-DECORATION: none
}
.maintag A:visited {
	COLOR: #5d5d5d; TEXT-DECORATION: none
}
.maintag A:hover {
	COLOR: #5d5d5d; TEXT-DECORATION: underline
}
.maintag A:active {
	COLOR: #5d5d5d; TEXT-DECORATION: underline
}
.bgheadnews {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../i/headnews_r1_c1.jpg); BACKGROUND-REPEAT: repeat-x
}
.newscontent {
	FONT-SIZE: 11pt; COLOR: #233441; LINE-HEIGHT: 150%; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.bgmoreheadnews {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(../i/headnews_r1_c3.gif); MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; BACKGROUND-REPEAT: repeat-x
}
.bgcate {
	BORDER-RIGHT: #b0b0b0 1px solid; BORDER-LEFT: #b0b0b0 1px solid
}
.photo {
	BORDER-RIGHT: #aeacad 1px solid; BORDER-TOP: #aeacad 1px solid; FILTER: Shadow(Color=#E7E7E7, Direction=3); BORDER-LEFT: #aeacad 1px solid; BORDER-BOTTOM: #aeacad 1px solid
}
.newscontent02 {
	FONT-SIZE: 12px; COLOR: #233441; LINE-HEIGHT: 150%; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.bgcate2photo {
	BACKGROUND-IMAGE: url(../i/bgcate2photo.gif); PADDING-BOTTOM: 5px; BACKGROUND-REPEAT: no-repeat
}
.showname {
	FONT-SIZE: 12px; COLOR: #9b0101; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.showname A:link {
	COLOR: #9b0101; TEXT-DECORATION: none
}
.showname A:visited {
	COLOR: #9b0101; TEXT-DECORATION: none
}
.showname A:hover {
	COLOR: #9b0101; TEXT-DECORATION: underline
}
.showname A:active {
	COLOR: #9b0101; TEXT-DECORATION: underline
}
.t12gray {
	FONT-SIZE: 12px; COLOR: #5d5d5d; PADDING-TOP: 4px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12gray A:link {
	COLOR: #5d5d5d; TEXT-DECORATION: underline
}
.t12gray A:visited {
	COLOR: #5d5d5d; TEXT-DECORATION: underline
}
.t12gray A:hover {
	COLOR: #5d5d5d; TEXT-DECORATION: none
}
.t12gray A:active {
	COLOR: #5d5d5d; TEXT-DECORATION: none
}
.t12black {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12black A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.t12black A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.t12black A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.t12black A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.t12 {
	FONT-SIZE: 12px; COLOR: #233441; LINE-HEIGHT: 140%
}
.t12 A:link {
	COLOR: #1f3d7a; TEXT-DECORATION: none
}
.t12 A:visited {
	COLOR: #1f3d7a; TEXT-DECORATION: none
}
.t12 A:hover {
	COLOR: #1f3d7a; TEXT-DECORATION: underline
}
.t12 A:active {
	COLOR: #1f3d7a; TEXT-DECORATION: underline
}
.bgmagphoto {
	PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(../i/bgmagphoto.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat
}
.mag {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #cccccc 1px solid; FILTER: dropShadow(color=#E7E7E7, offX=6, offY=6); PADDING-BOTTOM: 6px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.channelnamephoto {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/photonews/name.gif); BACKGROUND-REPEAT: no-repeat
}
.percent {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Verdana"
}
.photobgthumb01 {
	PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(../i/photonews/bgthumb01.gif); PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat
}
.pohtobgthumb02 {
	PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(../i/photonews/bgthumb02.gif); PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat
}
.bordertumb {
	BORDER-RIGHT: #b0b0b0 1px solid; BORDER-LEFT: #b0b0b0 1px solid; BORDER-BOTTOM: #b0b0b0 1px solid; BACKGROUND-COLOR: #f5f5f5
}
.borderlist {
	BACKGROUND-COLOR: #f5f5f5
}
.date {
	FONT-SIZE: 12px; COLOR: #b5b5b5; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.date A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.date A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.date A:hover {
	COLOR: #555555; TEXT-DECORATION: underline
}
.date A:active {
	COLOR: #555555; TEXT-DECORATION: underline
}
.t12gray2 {
	FONT-SIZE: 12px; COLOR: #555555; PADDING-TOP: 4px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12gray2 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.t12gray2 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.t12gray2 A:hover {
	COLOR: #020202; TEXT-DECORATION: none
}
.t12gray2 A:active {
	COLOR: #020202; TEXT-DECORATION: none
}
.channelnamevideo {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/videonews/name.gif); BACKGROUND-REPEAT: no-repeat
}
.photobgthumb02red {
	PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(../i/videonews/bgthumb02.gif); PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat
}
.t12white {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 12px; COLOR: #ffffff; PADDING-TOP: 3px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12white A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.t12white A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.t12white A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.t12white A:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.moreEnt01 {
	FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; COLOR: #000098; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "新細明體", "Arial Unicode MS"; HEIGHT: 20px; TEXT-ALIGN: center
}
.moreEnt02 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; BORDER-LEFT: #cccccc 1px solid; COLOR: #ff3f80; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: "新細明體", "Arial Unicode MS"; HEIGHT: 22px; TEXT-ALIGN: center
}
.channelnamevideo {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/videonews/name.gif); BACKGROUND-REPEAT: no-repeat
}
.photobgthumb02red {
	PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(../i/videonews/bgthumb02.gif); PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat
}
.idx1 {
	FONT-SIZE: 15px; VERTICAL-ALIGN: middle; COLOR: #233441; LINE-HEIGHT: 170%
}
.idx2 {
	FONT-SIZE: 16px; VERTICAL-ALIGN: middle; COLOR: #233441; LINE-HEIGHT: 170%
}
.idx3 {
	FONT-SIZE: 17px; VERTICAL-ALIGN: middle; COLOR: #233441; LINE-HEIGHT: 170%
}
.idx4 {
	FONT-SIZE: 19px; VERTICAL-ALIGN: middle; COLOR: #233441; LINE-HEIGHT: 170%
}
.special2 {
	FONT-SIZE: 11px; COLOR: #d00000; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.channelnamephoto2 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/photonews/name4.gif); BACKGROUND-REPEAT: no-repeat
}
.channelnametop100 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/top100/name.gif); BACKGROUND-REPEAT: no-repeat
}
.moreG02 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; BORDER-LEFT: #cccccc 1px solid; COLOR: #cb3130; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: "新細明體", "Arial Unicode MS"; HEIGHT: 22px; TEXT-ALIGN: center
}
.sunchspo {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-sport.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchint {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-international.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchsoc {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-society.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchfin {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-finance.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchpol {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-politic.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchlat {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-latest.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchlif {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-life.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchmai {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-mainland.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchtech {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-tech.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchheal {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-health.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchedu {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-education.gif); BACKGROUND-REPEAT: no-repeat
}
.eng1 {
	FONT-SIZE: 11px; COLOR: #233441; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.channelnameforum {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/forum/name-forum.gif); BACKGROUND-REPEAT: no-repeat
}
.red {
	COLOR: #ff0000
}
.t12b {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12b A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.t12b A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.t12b A:hover {
	COLOR: #f74311; TEXT-DECORATION: none
}
.t12b A:active {
	COLOR: #f74311; TEXT-DECORATION: none
}
.t11 {
	FONT-SIZE: 11px; LINE-HEIGHT: 160%
}
.t13 {
	FONT-SIZE: 13px; LINE-HEIGHT: 160%
}
.error_404title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cb3130; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.orange {
	COLOR: #ff783e
}
.eng12 {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.eng11 {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gray {
	COLOR: #666565
}
.t15 {
	FONT-SIZE: 15px; LINE-HEIGHT: 160%
}
.border {
	BORDER-RIGHT: #c8c8c8 1px solid; BORDER-TOP: #c8c8c8 1px solid; BORDER-LEFT: #c8c8c8 1px solid; BORDER-BOTTOM: #c8c8c8 1px solid
}
.red {
	COLOR: #ff0000
}
.eng1g {
	FONT-SIZE: 11px; COLOR: #5d5d5d; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.channelnamesearch {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/name-search.gif); BACKGROUND-REPEAT: no-repeat
}
.channelnamesearch2 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/name-search2.gif); BACKGROUND-REPEAT: no-repeat
}
.title3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #048c8c; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.eng2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: "Arial"
}
.t12p {
	FONT-SIZE: 12px; COLOR: #381160; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12p A:link {
	COLOR: #381160; TEXT-DECORATION: none
}
.t12p A:visited {
	COLOR: #381160; TEXT-DECORATION: none
}
.t12p A:hover {
	COLOR: #6d33a9; TEXT-DECORATION: none
}
.t12p A:active {
	COLOR: #6d33a9; TEXT-DECORATION: none
}
.channelnamealbum {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/name-album.gif); BACKGROUND-REPEAT: no-repeat
}
.t12a {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle; COLOR: #0101ff; PADDING-TOP: 3px; FONT-FAMILY: "新細明體", "Arial Unicode MS"; TEXT-ALIGN: center
}
.t12a A:link {
	COLOR: #0101ff; TEXT-DECORATION: none
}
.t12a A:visited {
	COLOR: #0101ff; TEXT-DECORATION: none
}
.t12a A:hover {
	COLOR: #0101ff; TEXT-DECORATION: underline
}
.t12a A:active {
	COLOR: #0101ff; TEXT-DECORATION: underline
}
.t12b {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12b A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.t12b A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.t12b A:hover {
	COLOR: #f74311; TEXT-DECORATION: none
}
.t12b A:active {
	COLOR: #f74311; TEXT-DECORATION: none
}
.time {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #898989; FONT-FAMILY: "新細明體", "Arial Unicode MS"; LETTER-SPACING: 1px
}
.search {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #808080; FONT-FAMILY: "新細明體", "Arial Unicode MS"; BACKGROUND-COLOR: #f8f8fa
}
.time {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #898989; FONT-FAMILY: "新細明體", "Arial Unicode MS"; LETTER-SPACING: 1px
}
.filled {
	BORDER-RIGHT: #c2c5ca 1px solid; BORDER-TOP: #c2c5ca 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #c2c5ca 1px solid; COLOR: #525252; BORDER-BOTTOM: #c2c5ca 1px solid; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.special {
	FONT-SIZE: 12px; COLOR: #d00000; PADDING-TOP: 3px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.special A:link {
	COLOR: #d00000; TEXT-DECORATION: none
}
.special A:visited {
	COLOR: #d00000; TEXT-DECORATION: none
}
.special A:hover {
	COLOR: #d00000; TEXT-DECORATION: underline
}
.special A:active {
	COLOR: #d00000; TEXT-DECORATION: underline
}
.breaknews {
	BORDER-RIGHT: #d94140 1px solid; BORDER-TOP: #d94140 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 13px; COLOR: #0101ff; PADDING-TOP: 4px; BORDER-BOTTOM: #d94140 1px solid; FONT-FAMILY: "新細明體", "Arial Unicode MS"; LETTER-SPACING: 1px
}
.breaknews A:link {
	COLOR: #0101ff; TEXT-DECORATION: none
}
.breaknews A:visited {
	COLOR: #0101ff; TEXT-DECORATION: none
}
.breaknews A:hover {
	COLOR: #0101ff; TEXT-DECORATION: underline
}
.breaknews A:active {
	COLOR: #0101ff; TEXT-DECORATION: underline
}
.newsquote {
	FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 5px; FONT-FAMILY: "新細明體", "Arial Unicode MS"; LETTER-SPACING: 1px; TEXT-ALIGN: center
}
.bordertagbloc {
	BORDER-RIGHT: #c5c5c5 1px solid; BORDER-LEFT: #c5c5c5 1px solid; BORDER-BOTTOM: #c5c5c5 1px solid
}
.maintag {
	FONT-SIZE: 12px; COLOR: #233441; PADDING-TOP: 4px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.maintag A:link {
	COLOR: #233441; TEXT-DECORATION: none
}
.maintag A:visited {
	COLOR: #233441; TEXT-DECORATION: none
}
.maintag A:hover {
	COLOR: #233441; TEXT-DECORATION: underline
}
.maintag A:active {
	COLOR: #233441; TEXT-DECORATION: underline
}
.bgheadnews {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../i/headnews_r1_c1.jpg); BACKGROUND-REPEAT: repeat-x
}
.newscontent {
	FONT-SIZE: 11pt; COLOR: #233441; LINE-HEIGHT: 150%; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.newstitle {
	FONT-SIZE: 13px; COLOR: #04009b; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.newstitle A:link {
	COLOR: #04009b; TEXT-DECORATION: none
}
.newstitle A:visited {
	COLOR: #04009b; TEXT-DECORATION: none
}
.newstitle A:hover {
	COLOR: #04009b; TEXT-DECORATION: underline
}
.newstitle A:active {
	COLOR: #04009b; TEXT-DECORATION: underline
}
.bgcate {
	BORDER-RIGHT: #b0b0b0 1px solid; BORDER-LEFT: #b0b0b0 1px solid
}
.photo {
	BORDER-RIGHT: #aeacad 1px solid; BORDER-TOP: #aeacad 1px solid; FILTER: Shadow(Color=#E7E7E7, Direction=3); BORDER-LEFT: #aeacad 1px solid; BORDER-BOTTOM: #aeacad 1px solid
}
.newscontent02 {
	FONT-SIZE: 13px; COLOR: #233441; LINE-HEIGHT: 150%; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.bgcate2photo {
	BACKGROUND-IMAGE: url(../i/bgcate2photo.gif); PADDING-BOTTOM: 5px; BACKGROUND-REPEAT: no-repeat
}
.showname {
	FONT-SIZE: 12px; COLOR: #9b0101; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.showname A:link {
	COLOR: #9b0101; TEXT-DECORATION: none
}
.showname A:visited {
	COLOR: #9b0101; TEXT-DECORATION: none
}
.showname A:hover {
	COLOR: #9b0101; TEXT-DECORATION: underline
}
.showname A:active {
	COLOR: #9b0101; TEXT-DECORATION: underline
}
.t12gray {
	FONT-SIZE: 12px; COLOR: #5d5d5d; PADDING-TOP: 4px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12gray A:link {
	COLOR: #5d5d5d; TEXT-DECORATION: underline
}
.t12gray A:visited {
	COLOR: #5d5d5d; TEXT-DECORATION: underline
}
.t12gray A:hover {
	COLOR: #5d5d5d; TEXT-DECORATION: none
}
.t12gray A:active {
	COLOR: #5d5d5d; TEXT-DECORATION: none
}
.t12black {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12black A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.t12black A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.t12black A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.t12black A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.t12 {
	FONT-SIZE: 12px; COLOR: #233441; LINE-HEIGHT: 140%
}
.t12 A:link {
	COLOR: #1f3d7a; TEXT-DECORATION: none
}
.t12 A:visited {
	COLOR: #1f3d7a; TEXT-DECORATION: none
}
.t12 A:hover {
	COLOR: #1f3d7a; TEXT-DECORATION: underline
}
.t12 A:active {
	COLOR: #1f3d7a; TEXT-DECORATION: underline
}
.bgmagphoto {
	PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(../i/bgmagphoto.gif); PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat
}
.mag {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #cccccc 1px solid; FILTER: dropShadow(color=#E7E7E7, offX=6, offY=6); PADDING-BOTTOM: 6px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.channelnamephoto {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/photonews/name.gif); BACKGROUND-REPEAT: no-repeat
}
.percent {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Verdana"
}
.newstitle11 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0000cc; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.photobgthumb01 {
	PADDING-LEFT: 1px; BACKGROUND-IMAGE: url(../i/photonews/bgthumb01.gif); PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat
}
.pohtobgthumb02 {
	PADDING-LEFT: 1px; BACKGROUND-IMAGE: url(../i/photonews/bgthumb02.gif); PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat
}
.bordertumb {
	BORDER-RIGHT: #b0b0b0 1px solid; BORDER-LEFT: #b0b0b0 1px solid; BORDER-BOTTOM: #b0b0b0 1px solid; BACKGROUND-COLOR: #f5f5f5
}
.date {
	FONT-SIZE: 12px; COLOR: #b5b5b5; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.date A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.date A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.date A:hover {
	COLOR: #555555; TEXT-DECORATION: underline
}
.date A:active {
	COLOR: #555555; TEXT-DECORATION: underline
}
.photobgthumb03 {
	PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../i/photonews/bgthumb03.jpg); PADDING-TOP: 11px; BACKGROUND-REPEAT: no-repeat
}
.t12gray2 {
	FONT-SIZE: 12px; COLOR: #555555; PADDING-TOP: 4px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12gray2 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.t12gray2 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.t12gray2 A:hover {
	COLOR: #020202; TEXT-DECORATION: none
}
.t12gray2 A:active {
	COLOR: #020202; TEXT-DECORATION: none
}
.channelnamevideo {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/videonews/name.gif); BACKGROUND-REPEAT: no-repeat
}
.photobgthumb02red {
	PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(../i/videonews/bgthumb02.gif); PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat
}
.newstitle2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ff3f80; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.newstitle2 A:link {
	COLOR: #ff3f80; TEXT-DECORATION: none
}
.newstitle2 A:visited {
	COLOR: #ff3f80; TEXT-DECORATION: none
}
.newstitle2 A:hover {
	COLOR: #ff3f80; TEXT-DECORATION: underline
}
.newstitle2 A:active {
	COLOR: #ff3f80; TEXT-DECORATION: underline
}
.moreEnt01 {
	FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; COLOR: #000098; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "新細明體", "Arial Unicode MS"; HEIGHT: 20px; TEXT-ALIGN: center
}
.moreEnt02 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; BORDER-LEFT: #cccccc 1px solid; COLOR: #ff3f80; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: "新細明體", "Arial Unicode MS"; HEIGHT: 22px; TEXT-ALIGN: center
}
.channelnamevideo {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/videonews/name.gif); BACKGROUND-REPEAT: no-repeat
}
.photobgthumb02red {
	PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(../i/videonews/bgthumb02.gif); PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat
}
.idx1 {
	FONT-SIZE: 15px; VERTICAL-ALIGN: middle; COLOR: #233441; LINE-HEIGHT: 170%
}
.idx2 {
	FONT-SIZE: 16px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 170%
}
.idx3 {
	FONT-SIZE: 17px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 170%
}
.idx4 {
	FONT-SIZE: 19px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 170%
}
.special2 {
	FONT-SIZE: 11px; COLOR: #d00000; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.channelnamephoto2 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/photonews/name4.gif); BACKGROUND-REPEAT: no-repeat
}
.channelnametop100 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/top100/name.gif); BACKGROUND-REPEAT: no-repeat
}
.newstitleG {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #cb3130; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.newstitleG A:link {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.newstitleG A:visited {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.newstitleG A:hover {
	COLOR: #cb3130; TEXT-DECORATION: underline
}
.newstitleG A:active {
	COLOR: #cb3130; TEXT-DECORATION: underline
}
.moreG02 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; BORDER-LEFT: #cccccc 1px solid; COLOR: #cb3130; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: "新細明體", "Arial Unicode MS"; HEIGHT: 22px; TEXT-ALIGN: center
}
.sunchspo {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-sport.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchint {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-international.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchsoc {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-society.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchfin {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-finance.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchpol {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-politic.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchlat {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-latest.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchlif {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-life.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchmai {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-mainland.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchtech {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-tech.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchheal {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-health.gif); BACKGROUND-REPEAT: no-repeat
}
.sunchedu {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/subch/name-education.gif); BACKGROUND-REPEAT: no-repeat
}
.eng1 {
	FONT-SIZE: 11px; COLOR: #233441; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.newstitleL {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #333333; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.newstitleL A:link {
	COLOR: #04009b; TEXT-DECORATION: none
}
.newstitleL A:visited {
	COLOR: #04009b; TEXT-DECORATION: none
}
.newstitleL A:hover {
	COLOR: #04009b; TEXT-DECORATION: underline
}
.newstitleL A:active {
	COLOR: #04009b; TEXT-DECORATION: underline
}
.orange {
	COLOR: #ff783e
}
.eng12 {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.eng11 {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gray {
	COLOR: #666565
}
.t15 {
	FONT-SIZE: 15px; LINE-HEIGHT: 160%
}
.border {
	BORDER-RIGHT: #c8c8c8 1px solid; BORDER-TOP: #c8c8c8 1px solid; BORDER-LEFT: #c8c8c8 1px solid; BORDER-BOTTOM: #c8c8c8 1px solid
}
.red {
	COLOR: #ff0000
}
.eng1g {
	FONT-SIZE: 11px; COLOR: #5d5d5d; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.channelnamesearch {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/name-search.gif); BACKGROUND-REPEAT: no-repeat
}
.channelnamesearch2 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/name-search2.gif); BACKGROUND-REPEAT: no-repeat
}
.newstitleXL {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #cb3130; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.title3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #048c8c; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.eng2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: "Arial"
}
.t12p {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t12p A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.t12p A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.t12p A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.t12p A:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.channelnamealbum {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/name-album.gif); BACKGROUND-REPEAT: no-repeat
}
.titlemag {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #343434; LINE-HEIGHT: 150%; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.titlemag A:link {
	COLOR: #343434; TEXT-DECORATION: none
}
.titlemag A:visited {
	COLOR: #343434; TEXT-DECORATION: none
}
.titlemag A:hover {
	COLOR: #343434; TEXT-DECORATION: underline
}
.titlemag A:active {
	COLOR: #343434; TEXT-DECORATION: underline
}
.channelnamemag {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/name-mag.gif); BACKGROUND-REPEAT: no-repeat
}
.titlemagL {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #343434; LINE-HEIGHT: 150%; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.channelnamerss {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/name-rss.gif); BACKGROUND-REPEAT: no-repeat
}
.channelnameweather {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/name-weather.gif); BACKGROUND-REPEAT: no-repeat
}
.channelnamelatto {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/name-latto.gif); BACKGROUND-REPEAT: no-repeat
}
.channelnamereciept {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/name-reciept.gif); BACKGROUND-REPEAT: no-repeat
}
.channelnametraffic {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../i/name-traffic.gif); BACKGROUND-REPEAT: no-repeat
}
.Table_dot_L_T_R_B_white_s11 {
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; BACKGROUND: #ffffff; FONT: 11px/12px "Arial", "Helvetica", "sans-serif"; BORDER-LEFT: #d3d3d3 1px solid; COLOR: #999999; BORDER-BOTTOM: #d3d3d3 1px solid
}
.Table_dot_L_T_R_B_white_s11_pink_FA479B {
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; BACKGROUND: #ffffff; FONT: 11px/12px "Arial", "Helvetica", "sans-serif"; BORDER-LEFT: #d3d3d3 1px solid; COLOR: #fa479b; BORDER-BOTTOM: #d3d3d3 1px solid
}
.Table_dot_L_T_R_B_white_s9_pink_bgFA479B {
	BORDER-RIGHT: #fa479b 1px solid; BORDER-TOP: #fa479b 1px solid; BACKGROUND: #e34260; FONT: bold 11px/12px "Arial", "Helvetica", "sans-serif"; BORDER-LEFT: #fa479b 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #fa479b 1px solid
}
.Table_dot_L_T_R_B_white_s9_pink_bgFA479B_2 {
	BORDER-RIGHT: #fa479b 1px solid; BORDER-TOP: #fa479b 1px solid; BACKGROUND: #e34260; FONT: bold 11px "Arial", "Helvetica", "sans-serif"; BORDER-LEFT: #fa479b 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #fa479b 1px solid
}
.Table_dot_L_T_R_B_white_s13_pink_FA479B {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BACKGROUND: #ffffff; FONT: bold 13px "Arial", "Helvetica", "sans-serif"; BORDER-LEFT: #999999 1px solid; COLOR: #fa479b; BORDER-BOTTOM: #999999 1px solid
}
A.a_black:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.a_black:visited {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.a_black:active {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.a_black:hover {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.s10 {
	FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 23px
}
.Table_dot_L_T_R_B_white_s9_pink_bgFA479B {
	BORDER-RIGHT: #fa479b 1px solid; BORDER-TOP: #fa479b 1px solid; BACKGROUND: #fa479b; FONT: bold 11px/12px "Arial", "Helvetica", "sans-serif"; BORDER-LEFT: #fa479b 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #fa479b 1px solid
}
.Table_dot_L_T_R_B_white_s11 {
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; BACKGROUND: #ffffff; FONT: 11px/12px "Arial", "Helvetica", "sans-serif"; BORDER-LEFT: #d3d3d3 1px solid; COLOR: #999999; BORDER-BOTTOM: #d3d3d3 1px solid
}
A.a_gray_686566:link {
	COLOR: #686566; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.a_black_orange:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.a_black_orange:visited {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.a_black_orange:active {
	COLOR: #ff6600; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.a_black_orange:hover {
	COLOR: #ff6600; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.newstitleL2 {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #023382; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.newstitleL2 A:link {
	COLOR: #023382; TEXT-DECORATION: none
}
.newstitleL2 A:visited {
	COLOR: #023382; TEXT-DECORATION: none
}
.newstitleL2 A:hover {
	COLOR: #023382; TEXT-DECORATION: underline
}
.newstitleL2 A:active {
	COLOR: #023382; TEXT-DECORATION: underline
}
.header_area {
	MARGIN-BOTTOM: 5px
}
.header_area_10 {
	MARGIN-BOTTOM: 10px
}
.single_title_area {
	MARGIN-BOTTOM: 5px
}
.submenu_on_focus {
	FONT-WEIGHT: bolder; COLOR: #cc0000
}
.tXLblackBolder {
	FONT-WEIGHT: bolder; FONT-SIZE: 22px; COLOR: #000000; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.tXLblackBolder A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.tXLblackBolder A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.tXLblackBolder A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.tXLblackBolder A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.tXXLblackBolder {
	FONT-WEIGHT: bolder; FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.tXXLblackBolder A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.tXXLblackBolder A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.tXXLblackBolder A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.tXXLblackBolder A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.t16blackBolder {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t16blackBolder A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.t16blackBolder A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.t16blackBolder A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.t16blackBolder A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.t16radBolder {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #cb3130; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t16radBolder A:link {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.t16radBolder A:visited {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.t16radBolder A:hover {
	COLOR: #cb3130; TEXT-DECORATION: underline
}
.t16radBolder A:active {
	COLOR: #cb3130; TEXT-DECORATION: underline
}
.tXLradBolder {
	FONT-WEIGHT: bolder; FONT-SIZE: 22px; COLOR: #cb3130; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.tXLradBolder A:link {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.tXLradBolder A:visited {
	COLOR: #cb3130; TEXT-DECORATION: none
}
.tXLradBolder A:hover {
	COLOR: #cb3130; TEXT-DECORATION: underline
}
.tXLradBolder A:active {
	COLOR: #cb3130; TEXT-DECORATION: underline
}
.maintag_s11 {
	FONT-SIZE: 11px; COLOR: #5d5d5d; PADDING-TOP: 4px; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.maintag_s11 A:link {
	COLOR: #5d5d5d; TEXT-DECORATION: none
}
.maintag_s11 A:visited {
	COLOR: #5d5d5d; TEXT-DECORATION: none
}
.maintag_s11 A:hover {
	COLOR: #5d5d5d; TEXT-DECORATION: underline
}
.maintag_s11 A:active {
	COLOR: #5d5d5d; TEXT-DECORATION: underline
}
.t16orangeBolder {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #fe7e0c; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.t16orangeBolder A:link {
	COLOR: #fe7e0c; TEXT-DECORATION: none
}
.t16orangeBolder A:visited {
	COLOR: #fe7e0c; TEXT-DECORATION: none
}
.t16orangeBolder A:hover {
	COLOR: #fe7e0c; TEXT-DECORATION: underline
}
.t16orangeBolder A:active {
	COLOR: #fe7e0c; TEXT-DECORATION: underline
}
.img_c1 {
	CURSOR: pointer
}
.t15_2 {
	FONT-SIZE: 15px; FONT-FAMILY: "新細明體", "Arial"
}
.t15_2 A:link {
	COLOR: #ce0606; TEXT-DECORATION: none
}
.t15_2 A:visited {
	COLOR: #ce0606; TEXT-DECORATION: none
}
.t15_2 A:hover {
	COLOR: #ce0606; TEXT-DECORATION: underline
}
.t15_2 A:active {
	COLOR: #ce0606; TEXT-DECORATION: underline
}
.t13_2 {
	FONT-SIZE: 13px; VERTICAL-ALIGN: bottom; FONT-FAMILY: "新細明體", "Arial"
}
.newstitle3_blue {
	FONT-SIZE: 11pt; COLOR: #05009a; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.newstitle3_blue A:link {
	COLOR: #05009a; TEXT-DECORATION: none
}
.newstitle3_blue A:visited {
	COLOR: #05009a; TEXT-DECORATION: none
}
.newstitle3_blue A:hover {
	COLOR: #05009a; TEXT-DECORATION: underline
}
.newstitle3_blue A:active {
	COLOR: #05009a; TEXT-DECORATION: underline
}
.newstitle_12_blue {
	FONT-SIZE: 12px; COLOR: #05009a; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.newstitle_12_blue A:link {
	COLOR: #05009a; TEXT-DECORATION: none
}
.newstitle_12_blue A:visited {
	COLOR: #05009a; TEXT-DECORATION: none
}
.newstitle_12_blue A:hover {
	COLOR: #05009a; TEXT-DECORATION: underline
}
.newstitle_12_blue A:active {
	COLOR: #05009a; TEXT-DECORATION: underline
}
.eng1g_2 {
	FONT-SIZE: 12px; COLOR: #929292; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.link12 {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.link12:link {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.link12:visited {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.link12:hover {
	FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.link12:active {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.link15 {
	FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.link15:link {
	FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.link15:visited {
	FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.link15:hover {
	FONT-SIZE: 15px; COLOR: #cc3300; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.link15:active {
	FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.link15b {
	FONT-SIZE: 15px; COLOR: #04009b; LINE-HEIGHT: 22px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.link15b:link {
	FONT-SIZE: 15px; COLOR: #04009b; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.link15b:visited {
	FONT-SIZE: 15px; COLOR: #04009b; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.link15b:hover {
	FONT-SIZE: 15px; COLOR: #cc3300; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.link15b:active {
	FONT-SIZE: 15px; COLOR: #04009b; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.deword {
	FONT-SIZE: 12px; COLOR: #1f3d7a; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.deword:link {
	FONT-SIZE: 12px; COLOR: #1f3d7a; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.deword:visited {
	FONT-SIZE: 12px; COLOR: #1f3d7a; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.deword:hover {
	FONT-SIZE: 12px; COLOR: #1f3d7a; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.deword:active {
	FONT-SIZE: 12px; COLOR: #1f3d7a; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.bg02 {
	PADDING-LEFT: 15px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../i/bg02.jpg); COLOR: #7b797b; PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Arial","新細明體"; TEXT-ALIGN: center
}
.bg03 {
	PADDING-LEFT: 23px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../i/bg03.jpg); COLOR: #ffffff; PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Arial","新細明體"
}
.bg03 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.bg03 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.bg03 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.bg03 A:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.search {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Arial","新細明體"; HEIGHT: 21px
}
.bg04 {
	PADDING-RIGHT: 18px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../i/navi-00.jpg); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Arial ","新細明體"; TEXT-ALIGN: right
}
.num {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffff00; FONT-FAMILY: "Arial "
}
.twonavi {
	FONT-SIZE: 12px; COLOR: #5e5e5e; PADDING-TOP: 4px; FONT-FAMILY: "Arial ", "新細明體"
}
.twonavi A:link {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
.twonavi A:visited {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
.twonavi A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.twonavi A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.twonavi {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: "Arial ","新細明體"
}
.orange {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: "Arial ","新細明體"
}
.twonavi A:link {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
.twonavi A:visited {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
.twonavi A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.twonavi A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.orange A:link {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.orange A:visited {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.orange A:hover {
	COLOR: #c60000; TEXT-DECORATION: none
}
.orange A:active {
	COLOR: #c60000; TEXT-DECORATION: none
}
.crimson {
	FONT-SIZE: 12px; COLOR: #c60000; FONT-FAMILY: "Arial ","新細明體"
}
.crimson A:link {
	COLOR: #c60000; TEXT-DECORATION: none
}
.crimson A:visited {
	COLOR: #c60000; TEXT-DECORATION: none
}
.crimson A:hover {
	COLOR: #c60000; TEXT-DECORATION: none
}
.crimson A:active {
	COLOR: #c60000; TEXT-DECORATION: none
}
.twonavi_t13 {
	FONT-SIZE: 13px; COLOR: #5e5e5e; PADDING-TOP: 4px; FONT-FAMILY: "Arial ","新細明體"
}
.twonavib {
	FONT-SIZE: 12px; COLOR: #5e5e5e; PADDING-TOP: 4px; FONT-FAMILY: "Arial ", "新細明體"; LETTER-SPACING: 1px
}
.twonavib A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.twonavib A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.twonavib A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.twonavib A:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.border {
	BORDER-BOTTOM: #d0d0d0 1px solid
}
.yellow A:link {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.yellow A:visited {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.yellow A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.yellow A:active {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.focus {
	PADDING-LEFT: 3px; FONT-SIZE: 12px; COLOR: #5e5e5e; PADDING-TOP: 2px; FONT-FAMILY: "Arial ", "新細明體"
}
.t11 {
	FONT-SIZE: 11px; COLOR: #7b797b
}
.t15a {
	FONT-SIZE: 15px; COLOR: #233441; FONT-FAMILY: "新細明體", "Arial"
}
.t15a A:link {
	COLOR: #233441; TEXT-DECORATION: none
}
.t15a A:hover {
	COLOR: #233441; TEXT-DECORATION: underline
}
.title_15 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #4a515b; TEXT-DECORATION: none
}
.newstitleGr {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #0cae8e; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.newstitleGr A:link {
	COLOR: #0cae8e; TEXT-DECORATION: none
}
.newstitleGr A:visited {
	COLOR: #0cae8e; TEXT-DECORATION: none
}
.newstitleGr A:hover {
	COLOR: #0cae8e; TEXT-DECORATION: underline
}
.newstitleGr A:active {
	COLOR: #0cae8e; TEXT-DECORATION: underline
}
.title16 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #fe7502; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.title17 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #4a515b; FONT-FAMILY: "新細明體", "Arial Unicode MS"
}
.style1 {
	FONT-SIZE: 12px; COLOR: #ff5900; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style1 A:link {
	FONT-SIZE: 12px; COLOR: #ff5900; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style1 A:visited {
	FONT-SIZE: 12px; COLOR: #ff5900; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style1 A:hover {
	FONT-SIZE: 12px; COLOR: #256db1; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style1 A:active {
	FONT-SIZE: 12px; COLOR: #256db1; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.main {
	MARGIN: 0px auto; WIDTH: 960px
}
.left_flot {
	FLOAT: left
}
.right_flot {
	FLOAT: right
}
.clear_flot {
	CLEAR: both
}
.mainphoto {
	BORDER-RIGHT: #c5c5c5 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #c5c5c5 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #c5c5c5 1px solid; WIDTH: 646px; PADDING-TOP: 1px; BORDER-BOTTOM: #c5c5c5 1px solid; POSITION: relative; TEXT-ALIGN: center
}
.newsword_area_on {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; Z-INDEX: 2; BACKGROUND: #000; FILTER: alpha(opacity=75); LEFT: 1px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; POSITION: absolute; TOP: 74px; HEIGHT: 140px; -moz-opacity: .75; opacity: .75
}
.newsword_area_off {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; Z-INDEX: 2; BACKGROUND: #000; FILTER: alpha(opacity=75); LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; POSITION: relative; TOP: 0px; -moz-opacity: .75; opacity: .75
}
.bottomblack {
	Z-INDEX: 3; BACKGROUND: #000; FILTER: alpha(opacity=60); LEFT: 1px; WIDTH: 640px; POSITION: absolute; TOP: 494px; HEIGHT: 79px; -moz-opacity: .60; opacity: .60
}
.newsword_area_word {
	FONT-SIZE: 15px; VERTICAL-ALIGN: top; WIDTH: 610px; COLOR: #ffffff; ZOOM: 1; HEIGHT: 180px; TEXT-ALIGN: left
}
.newsphoto_area {
	Z-INDEX: 4; LEFT: 3px; POSITION: absolute; TOP: 497px; HEIGHT: 79px
}
.newsphoto_area_list {
	FLOAT: left; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; WIDTH: 550px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.style2 {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.style3 {
	FONT-SIZE: 12px; COLOR: #ff5900; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.style4 {
	FONT-SIZE: 13px; COLOR: #fff; LINE-HEIGHT: 21px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style4 A:link {
	FONT-SIZE: 13px; COLOR: #fff; LINE-HEIGHT: 21px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style4 A:visited {
	FONT-SIZE: 13px; COLOR: #fff; LINE-HEIGHT: 21px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style4 A:hover {
	FONT-SIZE: 13px; COLOR: #ffde5a; LINE-HEIGHT: 21px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style4 A:active {
	FONT-SIZE: 13px; COLOR: #ffde5a; LINE-HEIGHT: 21px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style_5 {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.style_5 A:link {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.style_5 A:visited {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.style_5 A:hover {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; COLOR: #ff7e28; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.style_5 A:active {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; COLOR: #ff7e28; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
#photochange_center01 {
	PADDING-RIGHT: 0px; MARGIN-TOP: -8px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: -38px; PADDING-TOP: 0px
}
#photochange_center01 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MAX-WIDTH: 84px; BORDER-LEFT: 0px; WIDTH: 84px; MAX-HEIGHT: 60px; BORDER-BOTTOM: 0px; HEIGHT: 60px
}
.photochange_center_list01 {
	CLEAR: both; MARGIN-BOTTOM: 1em
}
.photochange_center_list01 LI {
	FLOAT: left; MARGIN-LEFT: 2px; OVERFLOW: hidden; WIDTH: 89px; HEIGHT: auto
}
.photochange_center_list01 .image_link01 {
	FLOAT: none; WIDTH: 86px; HEIGHT: 64px; BACKGROUND-COLOR: #fff
}
.photochange_center_list01 .image_link01 A:link {
	BORDER-RIGHT: #dbdbdb 1px solid; BORDER-TOP: #dbdbdb 1px solid; FLOAT: none; BORDER-LEFT: #dbdbdb 1px solid; WIDTH: 86px; BORDER-BOTTOM: #dbdbdb 1px solid; HEIGHT: 62px; BACKGROUND-COLOR: #fff
}
.photochange_center_list01 .image_link01 A:visited {
	BORDER-RIGHT: #dbdbdb 1px solid; BORDER-TOP: #dbdbdb 1px solid; FLOAT: none; BORDER-LEFT: #dbdbdb 1px solid; WIDTH: 86px; BORDER-BOTTOM: #dbdbdb 1px solid; HEIGHT: 62px; BACKGROUND-COLOR: #fff
}
.photochange_center_list01 .image_link01 A:hover {
	BORDER-RIGHT: #ed711a 1px solid; BORDER-TOP: #ed711a 1px solid; FLOAT: none; BORDER-LEFT: #ed711a 1px solid; WIDTH: 86px; BORDER-BOTTOM: #ed711a 1px solid; HEIGHT: 62px; BACKGROUND-COLOR: #fff
}
.photochange_center_list01 .image_link01 A:active {
	BORDER-RIGHT: #ed711a 1px solid; BORDER-TOP: #ed711a 1px solid; FLOAT: none; BORDER-LEFT: #ed711a 1px solid; WIDTH: 86px; BORDER-BOTTOM: #ed711a 1px solid; HEIGHT: 62px; BACKGROUND-COLOR: #fff
}
.image_link01 {
	FLOAT: left; WIDTH: 84px; HEIGHT: 60px; TEXT-ALIGN: center
}
.image_link01 A {
	BACKGROUND-POSITION: center center; DISPLAY: block; VERTICAL-ALIGN: middle; WIDTH: 84px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 60px
}
.image_link01 > A {
	
}
.image_link01 A * {
	VERTICAL-ALIGN: middle
}
.image_link01 IMG {
	MARGIN-BOTTOM: 1px; MARGIN-RIGHT: -1px
}
.image_link01 CITE {
	DISPLAY: inline-block; WIDTH: 1px; HEIGHT: 100%
}
.arrow_area {
	MARGIN-TOP: 8px; WIDTH: 45px
}
.newsword_area {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; Z-INDEX: 2; BACKGROUND: #000; FILTER: alpha(opacity=75); LEFT: 1px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; ZOOM: 1; POSITION: absolute; -moz-opacity: 0.7; opacity: 0.7
}
.newsword_area2 {
	Z-INDEX: 3; LEFT: 1px; MARGIN: 10px; POSITION: absolute
}
